.transparent .header-main,.header-main{height: 140px !important;}
#logo {width: 290px;}
.logo-tagline{font-style:normal;color:#fff;margin-bottom: 0;}
.transparent #logo img {
    max-height: 100px;
}
.stuck #logo img {
    max-height: 50px!important;
}
.header.show-on-scroll, .stuck .header-main {
    height: 80px!important;
}
.stuck #logo .logo-tagline {font-size: .6em;}
.page-title-inner{padding-top:100px;}
.slider .text-box .text-box-content{
    display:block;
    padding:20px 30px;
    margin-top:100px;
    background: rgba(224,224,224,.09);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
}
.slider .banner h2{line-height:1.2;font-size:2.3em;}
.slider .banner ul{padding-left:15px;}
.banner-inner a.lead,.banner-inner p.lead{font-size:1.15em;line-height:1.4;}
.woocommerce-Price-currencySymbol{font-size:0;position:relative;}
.woocommerce-Price-currencySymbol:before{
    content:'USD';
    display:inline-flex;
    position:relative;
    font-size: 14px;
    color: #111;
    font-weight: 700;
    white-space: nowrap;
    margin-right:5px;
}
.payment-icons .payment-icon{padding:5px;}
.payment-icons .payment-icon img {
    max-width:45px;
}
.nav-vertical li li{font-size:1.1em;text-transform:uppercase;}
.nav:not(.nav-slide) .active>.children{padding-bottom:10px;}
.copyright-footer a:hover{color:var(--fs-color-secondary);}
.web-content-inner a{color:#555;font-weight:600;}
.web-content-inner a:hover{color:var(--fs-color-secondary);}
@media (max-width:1799.99px) {
    .slider .banner h2{line-height:1.2;font-size:2em;}
}
@media (max-width:1199.99px) {
    .page-title-inner{padding-top:50px;}
}
@media (max-width:575px) {
    .transparent .header-main,.header-main {height: 150px !important;}
    #logo {width: 200px;}
    .logo-tagline{font-size:.6em;}
    .banner-inner  .text-box.banner-layer {width: 93% !important;}
    .slider .text-box .text-box-content{padding:20px;margin-top: 50px;}
    .slider .banner h2{font-size:2em;}
}
@media (max-width:400px) {
    .transparent .header-main,.header-main {height: 120px !important;}
    #logo {width: 160px;}
    .logo-tagline{font-size:.5em;}
    .banner-inner  .text-box.banner-layer {width: 92% !important;}
    .slider .text-box .text-box-content{padding:15px;}
    .slider .banner h2{font-size:1.8em;}
    .banner-inner a.lead,.banner-inner p.lead{font-size:1.1em;}
}
@media (max-width:360px) {
    .banner-inner  .text-box.banner-layer {width: 90% !important;}
}